/* base element inheritance 
formatting*/
body  {
	margin-left : 0px;
	margin-right : 0px;
	margin-top : 0px;
	margin-bottom : 0px;
	font-family : arial, helvetica, sans-serif;
	background : #FFFFFF;
}

td  {
	font-family : arial, helvetica, sans-serif;
	
}

th  {
	font-family : arial, helvetica, sans-serif;
	font-weight : bold;
}


/* headline classes*/
.headline  {
	font-family : arial, helvetica, sans-serif;
	color : #000000;
	font-size: 110%;
	font-weight: bold;
	vertical-align : middle;
	text-align : left;
}

/* on-screen hint class*/
.hint  {
	font-size : 70%;
	color: #000000;
}

/* Message classes 
-- changed the background colors*/
.note  {
	font-size : 75%;
	color : #000000;
	background : #ffffcc;
	vertical-align : middle;
	text-align : left;
}

.noteimg  {
	font-size : 75%;
	font-weight : bold;
	color : #000000;
	background : #9FBED7;
	vertical-align : top;
	text-align : center;
}

.success  {
	font-size : 75%;
	color : #000000;
	background : #ffffcc;
	vertical-align : middle;
	text-align : left;
}

.successimg  {
	font-size : 75%;
	font-weight : bold;
	color : #000000;
	background : #ccffcc;
	vertical-align : top;
}

.alert  {
	font-size : 75%;
	color : #000000;
	background : #ffffcc;
	vertical-align : middle;
	text-align : left;
}

.alertimg  {
	font-size : 75%;
	font-weight : bold;
	color : #000000;
	background : #ffff99;
	vertical-align : top;
	text-align : center;
}

.disclaimer  {
	font-size : 70%;
	color : #000000;
	text-align : justify;
}

.error  {
	font-size : 75%;
	color : #000000;
	background : #ffffcc;
	vertical-align : middle;
	text-align : left;
	padding : 2px;
}

.errorimg  {
	font-size : 75%;
	font-weight : bold;
	color : #000000;
	background : #ffcccc;
	vertical-align : top;
	text-align : center;
}

/* column header classes --i changed bg to cccccc from 999999, was too dark*/
.hdleft  {
	font-size : 75%;
	font-weight : bold;
	background : #cccccc;
	text-align : left;
}

.hdright  {
	font-size : 75%;
	font-weight : bold;
	background : #cccccc;
	text-align : right;
}

.hdcenter  {
	font-size : 75%;
	font-weight : bold;
	background : #cccccc;
	text-align : center;
}


.datahd  {
	font-size : 75%;
	font-weight : bold;
	color : #000000;
	background : #999999;
}

.spanhd  {
	font-size : 75%;
	font-weight : bold;
	color : #000000;
	background : #ffffff;
	text-align : left;
}

.spanhdright  {
	font-size : 75%;
	font-weight : bold;
	color : #eeeeee;
	background : #336699;
	text-align : right;
}

.spanhdcenter  {
	font-size : 75%;
	font-weight : bold;
	color : #eeeeee;
	background : #336699;
	text-align : center;
}

/* header classes 
added to tom from vbm*/
.hdctr  {
	font-size : 75%;
	color : #333333;
	background : #cccccc;
	text-align : center;
	font-weight : bold;
}

/* remove this after moving 
to fine class*/
.subhdleft  {
	font-size : 75%;
	color : #333333;
	background : #cccccc;
	text-align : left;
}

/* label classes --changed right and topright from 
bg:ffffff to cccccc - neither left nor center classes have been used in vbm, should 
we rename right to avoid confusion?*/
.right  {
	font-size : 75%;
	font-weight : bold;
	color : #333333;
	background : #cccccc;
	text-align : right;
}

.left  {
	font-size : 75%;
	font-weight : bold;
	color : #333333;
	background : #ffffff;
	text-align : left;
}

.center  {
	font-size : 75%;
	font-weight : bold;
	color : #333333;
	background : #ffffff;
	text-align : center;
}

.topright  {
	font-size : 75%;
	font-weight : bold;
	color : #333333;
	background : #cccccc;
	vertical-align : top;
	text-align : right;
}

.topleft  {
	font-size : 75%;
	font-weight : bold;
	color : #333333;
	background : #ffffff;
	vertical-align : top;
	text-align : left;
}

/* remove after changing subright 
use to fine*/
.subright  {
	font-size : 75%;
	color : #333333;
	background : #cccccc;
	text-align : right;
	font-weight : normal;
}

/* data classes and alternating row 
color classes*/
.data  {
	font-size : 75%;
	color : #000000;
	background : #ffffff;
	text-align: left;
	vertical-align: top;
}

.datagrey  {
	font-size : 75%;
	color : #000000;
	background : #eeeeee;
	text-align: left;
	vertical-align: top;
	
}

.bdata  {
	font-size : 75%;
	font-weight : bold;
	color : #000000;
	background : #ffffff;
}

.bdatagrey  {
	font-size : 75%;
	font-weight : bold;
	color : #000000;
	background : #eeeeee;
}

.datart  {
	font-size : 75%;
	color : #000000;
	background : #ffffff;
	text-align : right;
}

.datartgrey  {
	font-size : 75%;
	color : #000000;
	background : #eeeeee;
	text-align : right;
}

.bdatart  {
	font-size : 75%;
	font-weight : bold;
	color : #000000;
	background : #ffffff;
	text-align : right;
}

.bdatartgrey  {
	font-size : 75%;
	font-weight : bold;
	color : #000000;
	background : #eeeeee;
	text-align : right;
}


.datact  {
	font-size : 75%;
	color : #000000;
	text-align : center;
}

.datactgrey  {
	font-size : 75%;
	color : #000000;
	background : #eeeeee;
	text-align : center;
}

.bdatact  {
	font-size : 75%;
	font-weight : bold;
	color : #000000;
	text-align : center;
}

.bdatactgrey  {
	font-size : 75%;
	font-weight : bold;
	color : #000000;
	background : #eeeeee;
	text-align : center;
}


.curr  {
	font-size : 75%;
	font-weight : bold;
	color : #000000;
	background : #ffffff;
	text-align : right;
}

.currgrey  {
	font-size : 75%;
	font-weight : bold;
	color : #000000;
	background : #eeeeee;
	text-align : right;
}

.currleft  {
	font-size : 75%;
	font-weight : bold;
	color : #000000;
	background : #ffffff;
	text-align : left;
}

/* remove data classes and alternating row color classes*/
.subdata  {
	font-size : 75%;
	color : #000000;
	background : #ffffff;
}

.subdatagrey  {
	font-size : 75%;
	color : #000000;
	background : #eeeeee;
}

/* change from dataright to datart? why?*/
.dataright  {
	font-size : 75%;
	color : #000000;
	background : #ffffff;
	text-align : right;
}

/* change from datagreyright to datartgrey*/
.datagreyright  {
	font-size : 75%;
	color : #000000;
	background : #eeeeee;
	text-align : right;
}

/* fine print 
for inputs and tables*/
.fine  {
	font-size : 75%;
	font-weight : normal;
	color : #333333;
}

.fineright  {
	font-size : 75%;
	font-weight : normal;
	color : #333333;
	text-align : right;
}

/* form element cell classes*/
.input  {
	background : #ffffff;
	vertical-align : baseline;
	font-size : 75%;
}

.topinput  {
	font-size : 75%;
	background : #ffffff;
	vertical-align : top;
}

.btminput  {
	font-size : 75%;
	background : #ffffff;
	vertical-align : bottom;
}

.submit  {
	font-size : 75%;
	font-weight : bold;
	color : #333333;
	background : #ffffff;
	vertical-align : middle;
	text-align : right;
}

.submitgrey  {
	font-size : 75%;
	font-weight : bold;
	color : #333333;
	background : #cccccc;
	vertical-align : middle;
	text-align : right;
}

/* help classes*/
.help  {
	font-family : arial, helvetica, sans-serif;
	font-size : 75%;
	color : #666666;
	background : #ffffcc;
}

/* navigation bar classes*/
.navhead  {
	color : #013162;
	font-size : 75%;
	font-weight : bold;

}

.navtext  {
	font-size : 75%;
	color : #013162;
	text-align : left;
	text-decoration : none;
}

.navlinktext {
	font-size : 75%; 
	color : #013162; 
	text-align : left; 
	text-decoration : none;
}

.navlinktitle  {
	font-size: 75%;
	font-weight : bold;
	color : #013162;
	text-decoration : none;
}



.info  {
	font-size : 75%;
	color : #000066;
	background : #eeeeee;
}

.infotext  {
	padding-left : 2pt;
}

/* footer classes*/
.footlt  {
	font-size : x-sma//* CSS S1 World Financial Personality 
- Revised jun99 */ /* base element inheritance formatting */ body   margin-left: 
0px;
	margin-right : 0px;
	margin-top : 0px;
	margin-bottom : 0px;
	font-family : arial, helvetica, sans-serif;
}

a:link  {
	color : #013162;
}

/* unvisited link*/
a:visited  {
	color : #800080;
}

/* visited links*/
a:active  {
	color : #013162;
}

/* active links*/
a:hover  {
	color : #FFa800;
}

/* MSIE rollover links*/
table  {
	margin-left : 0px;
	margin-right : 0px;
	margin-top : 0px;
	margin-bottom : 0px;
}
.formtable  {
	margin-top : 2px;
	margin-left : 0px;
	margin-right : 0px;
	margin-bottom : 5px;

}
td  {
	font-family : arial, helvetica, sans-serif;
}

th  {
	font-family : arial, helvetica, sans-serif;
	font-weight : bold;
}



.navtitle  {
	font-size: 75%;
	font-weight : bold;
	color : #013162;
}

.navline  {
	background-color : #013162;
}

.footer  {
	font-size : 60%;
	text-align : center;
	font-style: normal;
	font-weight: bold;
}
.inputdescribe {
	font-sytle: italic;
	font-size: 65%;
}


.rbcfooter {

	font-size: 8pt; font-family: arial, helvetica, sans-serif

}

/* change to navigation links in order to maintain color after visited */
/* did not simply change .navtext since VFM may still use .navtext */
a:visited.navlinktext, a:link.navlinktext, a:active.navlinktext {
	font-size : 75%;
	color : #003366;
	text-align : left;
	text-decoration : none;
}

a:hover.navlinktext {
	font-size : 75%;
	color : #FFa800;
	text-align : left;
	text-decoration : none;
}

/* Addition for clickable titles */
a:visited.navlinktitle, a:link.navlinktitle, a:active.navlinktitle {
	font-size : 75%;
	color : #013162;
	text-align : left;
	text-decoration : none;
}

a:hover.navlinktitle {
	font-size : 75%;
	color : #FFa800;
	text-align : left;
	text-decoration : none;
}

.formtitle {
	font-size : 18pt;
	color : #003366;
	font-style : normal;
}

.formfont {
	font-size: 10pt;
	font-style : normal;
}

.formheading {
	font-size: 12pt;
	color : #003366;
	font-style : normal;
	font-weight : bold;
}

.formsubheading {
	font-size: 10pt;
	color : #003366;
	font-style : normal;
	font-weight : bold;
}

/* Addition for a special client ad section */

.clientadlinktext {
	font-size : 75%; 
	font-style : normal;
	color : #003366; 
	text-align : left; 
	text-decoration : none;
}

/* Re-design styles */

.RightNavLinks {
	font-family: arial;
	font-size: 80%;
	color: #003366;
	text-decoration : underline;
}

/* OCE style sheet additions  */

.mainbodytext {
	font-family: Verdana, Geneva, Arial, Helvetica, sans-serif;
	font-size: 10pt;
	color: #00234C;
	line-height: 15pt; 
}

a.mainbodytext, a.mainbodytext:visited, {	
	color: #003399;
	text-decoration: underline; 
}

a.mainbodytext:hover { 	
	color: Black; 
}
	
.oceh1 {
	font-family: Verdana, Geneva, Arial, Helvetica, sans-serif;
	font-size: 12pt;
	color: #88898A;
	font-weight: bold;
	margin-top: 17px; }

.oceh2 {
	font-family: Verdana, Geneva, Arial, Helvetica, sans-serif;
	font-size: 11pt;
	font-weight: bold;
	color: #00234C;
}

.oceh3 {
	font-family: Verdana, Geneva, Arial, Helvetica, sans-serif;
	font-size: 10pt;
	font-weight: bold;
	color: #0035ad; 
}

.disclaimer {	
	font-family: Verdana, Geneva, Arial, Helvetica, sans-serif;
	font-size: 8pt;
	color: #00234c;
	line-height: 12pt; }
	
li.bullet {	
	font-family: Verdana, Geneva, Arial, Helvetica, sans-serif;
	font-size: 10pt;
	color: #00234C;
	line-height: 15pt;
	margin-bottom: 10px;
	margin-right: 10px; }
	
a.rightnav:active, a.rightnav:visited, a.rightnav:link { 	
		font-family: Verdana, Geneva, Arial, Helvetica, sans-serif;
		font-size: 8pt;
		color: #003399;
		text-decoration: underline; }

a.rightnav:hover {	color: Black; }

.rightnavbold {
	font-family: Verdana, Geneva, Arial, Helvetica, sans-serif;
	font-size: 8pt;
	color: #003399;
	font-weight: bold;
	text-decoration: none; }
	
td.btmpadding12 { 	padding-bottom: 12px; }

img.pageleft {	margin-right: 20px; }

/* OCE Banner Elements - March 2004 */
.globaltopnavbkgd {
 background-color: #CCD6EB;
 font-family: Verdana, Geneva, Arial, Helvetica, sans-serif;
 font-size: 10px;
 color: #00234C;
 margin-top: 0px;
 line-height: 13px;
}
 
a.globaltopnavlink:link {
 font-family: Arial, Helvetica, sans-serif;
 font-size: 10px;
 color: #000066;
 text-decoration: none;
}
 
a.globaltopnavlink:visited {
 font-family: Arial, Helvetica, sans-serif;
 font-size: 10px;
 color: #000066;
 text-decoration: none;
}
 
a.globaltopnavlink:hover {
 font-family: Arial, Helvetica, sans-serif;
 font-size: 10px;
 color: #000066;
 text-decoration: none;
}
 
.topnavtext {
 font-family: Verdana, Geneva, Arial, Helvetica, sans-serif;
 font-size: 10px;
 color: #002888;
}
 
.topnavbkgd {
 background-color: #002888;
}
 
a.topnavlink {
 font-family: Verdana, Geneva, Arial, Helvetica, sans-serif;
 font-size: 10px;
 font-weight: bold;
 color: #CCD6EB;
 text-decoration: none;
}
 
a.topnavlink:visited {
 font-family: Verdana, Geneva, Arial, Helvetica, sans-serif;
 font-size: 10px;
 font-weight: bold;
 color: #CCD6EB;
 text-decoration: none;
}
 
a.topnavlink:hover {
 font-family: Verdana, Geneva, Arial, Helvetica, sans-serif;
 font-size: 10px;
 font-weight: bold;
 color: #CCD6EB;
 text-decoration: none;
}
 
.topnav {
 font-family: Verdana, Geneva, Arial, Helvetica, sans-serif;
 font-size: 10px;
 font-weight: bold;
 color: #FFCC00;
} 

a.topnav {
	font-family: Verdana, Geneva, Arial, Helvetica, sans-serif;
	font-size: 10px;
	font-weight: bold;
	color: #FFCC00;
	text-decoration: none;
}

a.topnav:hover {
	font-family: Verdana, Geneva, Arial, Helvetica, sans-serif;
	font-size: 10px;
	font-weight: bold;
	color: #FFCC00;
	text-decoration: none;
}

a.topnav:visited {
	font-family: Verdana, Geneva, Arial, Helvetica, sans-serif;
	font-size: 10px;
	font-weight: bold;
	color: #FFCC00;
	text-decoration: none;
}

/* OCE style sheet additions - Oct. 28 03  */



.storytext {	
	font-family: Verdana, Geneva, Arial, Helvetica, sans-serif;
	font-size: 10pt;
	line-height: 15pt;
	color: #0035AD; }